{
    "name": "rmmz-game",
    "main": "index.html",
    "chromium-args": "--force-color-profile=srgb --disable-devtools",
    "window": {
        "title": "夏に咲く花 春色の花 Ver1.1",
        "width": 1152,
        "height": 768,
        "position": "center",
        "icon": "icon/icon.png"
    }
}